ISCS#FEP - Bug #3502

loT0000000000000000D000DDD

10/09/2024 05:03 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loT v1.1.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2024
10/09/2024
100%

0.00 hour
0.00 hour

Description

0ooooonooooooooa

History

#1 - 10/09/2024 05:04 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 10/09/2024 05:08 PM - zhenyu yu

- Subject changed from loT0000000000000 to loTU000000000000000000000D

04/25/2025
